الكمبيوتر واللاب توب

حل مشكلة this version fo microsoft webmatrix requires IIS7.5

فى هذا الموضوع سوف نوضح حل قطعى لرسالة الخطأ " this version fo microsoft webmatrix requires IIS7.5 express or iis 8.0 express to be.... " التى تظهر عند تنصيب webmatrix حيث وعلى الرغم من تنصيب  المطلوب ...

Powered by Web Evolution 1.0.8